
BODY { font-family: 'Josefin Sans', sans-serif; background-color: #fff;  background-position:top; padding-top:0px;}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 8px;  
}
.front-page { background-image:url(../images/bg_1.jpg); background-repeat:repeat-x; min-height:565px;}

.list-2 { background-image:url(../images/bg_2.jpg);background-position: 0px -260px; background-repeat:repeat-x; min-height:265px; margin-bottom:50px;}

.list-2 h5 { color: #fff;
margin-top: 70px;
text-align: center;
font-size: 29px;
line-height: 33px;
width: 50%;}
.bg-1 { background-color:#F4F4F4; overflow:hidden; margin-bottom:50px; border-radius:30px;}
.header { background-image:url(../images/bg_2.jpg); background-repeat:repeat-x; height:145px; }

a:hover{text-decoration:none}a:focus{outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.container-2 {
	max-width: 580px;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #fafafb;
}
.content { margin-top:40px; margin-bottom:40px;}

/***** Top menu *****/

.navbar {
	margin-bottom: 0;
	padding-top: 0;
	background: #fff;
	border: 0;
	-moz-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
	-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
	-o-transition: all .6s; -moz-transition: all .6s; -webkit-transition: all .6s; -ms-transition: all .6s; transition: all .6s;
}
.navbar-title { display:none;}
.navbar-no-bg {
	color: #fff;

border: 0;
	padding-top: 10px; background: none;
	-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}
.navbar-no-bg .nav {background: rgba(0,0,0,.5); border-radius:10px;
transition: background-color .25s;}
ul.navbar-nav {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 14px;
	color: #888;
	font-weight: 400;
	text-transform: uppercase;
}

ul.navbar-nav li a { background: none; color: #888; border: 0; font-weight:600; }
ul.navbar-nav li a:hover { background: none; color: #aaa; border: 0; }
ul.navbar-nav li a:focus { background: none; color: #aaa; outline: 0; border: 0; }

.navbar-no-bg ul.navbar-nav { color: #fff; overflow:hidden; }
.navbar-no-bg ul.navbar-nav li a { color: #fff; }
.navbar-no-bg ul.navbar-nav li a:hover { color: #ddd; }
.navbar-no-bg ul.navbar-nav li a:focus { color: #ddd; }

ul.navbar-nav li a.btn-link-3 {
	position: relative;
	display: inline-block;
	margin: 9px 0 0 15px;
	padding: 6px 15px;
	background: #f26b5d;
	border: 0;

	font-size: 14px;
    font-weight: 300;
    color: #fff;
    text-transform: uppercase;
    -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
}
ul.navbar-nav li a.btn-link-3:hover,
ul.navbar-nav li a.btn-link-3:focus,
ul.navbar-nav li a.btn-link-3:active,
ul.navbar-nav li a.btn-link-3:active:focus { outline: 0; background: #d96054; color: #fff; }

.navbar-brand {

}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand { margin-left: 0; }

.navbar-no-bg .navbar-brand { background-image: url(../img/logo.png); }

.navbar-toggle .icon-bar { background: #555; }





.form-1 { width:100%; padding-top:20px; padding-bottom:20px; overflow:hidden;}
.search-1 div { width:50%; float:left;}
.search-1 { overflow:hidden;}
.search-2 { overflow:hidden; padding-top:6px;}
.form-block label { font-weight:500; padding-left:10px;margin-bottom: 0px;}

.search-2 input[type=text] {outline:none; width:100% ; height:30px; line-height:35px; font-size:16px; border-radius:30px; padding-left:30px; padding-right:10px; border:1px solid #ccc;}

.search-2 input.btn { background-color:#b029cd; border:1px solid #b029cd; width:200px; margin:0 auto; color:#fff; line-height:35px; border-radius:30px;outline:none; font-size:18px; font-weight:500; display:block; margin-top:5px;}
h3 {color:#b029cd; display:block; text-align:center; font-size:32px; margin-top: 0px;}
.search-3 { margin-top:10px;}
.search-3-1 { float:left; width:20%;}
.search-3-2 { float:left; width:10%; padding-top:31px; text-align:center;}
.search-3-3 { float:left; width:20%;padding-top:25px;}

.form-block select {outline:none; width:calc(100% - 25px); height:35px; line-height:35px; font-size:16px; border-radius:30px; padding-left:10px; padding-right:10px; border:1px solid #ccc;}
.form-block {border-radius: 15px; max-width:360px;

margin-top: 25px;
margin-bottom: 20px;}

.list-1 { background-color:#fff; min-height:300px; padding-top:0px;padding-bottom:50px;margin-top: 20px;}
.list-1  h3 { margin-bottom:50px;margin-top: 40px;}
.list-1  h3 b { font-size:46px;   
    margin-top: 20px;
      display: block;
}
.list-1 h4 {margin: 0;
font-size: 22px;
font-weight: 400;
color: #222; text-align:center; margin-top:20px;}
.list-1 img {width:60%;}
.list-1 div { text-align:center;}

.footer ul { text-align:center; margin-bottom:10px; display:block;}
.footer ul li { display:inline-block; padding-left:10px; padding-right:10px;}
.footer ul li  a { font-family: "Open Sans",Arial,"Helvetica CY","Nimbus Sans L",sans-serif;
font-size: 16px;
line-height: 1.4; color:#222;}
.copyright { display:block; text-align:center; margin-bottom:20px;}
@media screen and (max-width: 1100px) {
.form-block { border-radius:15px; position: relative; margin-top:20px;}

}

@media screen and (max-width: 767px){
.navbar-nav {
   border-color: transparent !important;
    z-index: 99;
    margin-top: 0px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color:  transparent !important;
}

}


.search-1 label { padding-left:5px; padding-right:15px;}


.list-photo { margin-top:50px; margin-bottom:50px;}
.l-photo-1 img { width:50%; margin-left:25%; border-radius:100%;}
.l-photo-2 { text-align:center; font-size:22px; font-weight:500;}
.l-photo-3 {text-align:center;font-size:18px; font-weight:500;}
.l-photo-4 a{ width:50%; margin-left:25%; height:30px; line-height:30px; margin-top:10px; color:#fff; background-color:#e67138; display:block; text-align:center; font-weight:500; border-radius:10px;}
.list-req  {padding: 50px 0;
background: #f9f9f9;
height: 250px; overflow: hidden;}
.list-photo { margin-top:50px; margin-bottom:50px;}
.l-photo-1 img { width:50%; margin-left:25%; border-radius:100%;}
.l-photo-2 { text-align:center; font-size:22px; font-weight:500;}
.l-photo-3 {text-align:center;font-size:15px; font-weight:500;}
.l-photo-4 a{ width:50%; margin-left:25%; height:30px; line-height:30px; margin-top:10px; color:#fff; background-color:#e67138; display:block; text-align:center; font-weight:500; border-radius:10px;}
.list-req  {padding: 50px 0;
background: #f9f9f9;
height: 250px; overflow: hidden;}
.list-req-1 { display:block; text-align:center;}
.list-req-1  img { width:100px; border-radius:100px;}
.list-req-2 { display:block; text-align:center}
.list-req-3 { display:block; text-align:center}

a.active { background: rgba(0,0,0,.2) !important;}

h1 img { margin-right:20px;}
.r{ float:right;}
.l { float:left;}
.questions { font-size: 24px; color:#b029cd; display:block; padding-bottom:20px; padding-top:10px;}
.help i { font-size:22px; margin-right:10px;}

.help p { display:block; padding-bottom:0px;}


hr {
    color: #ccc;
    background-color: #ccc;
    border: 0px none;
    height: 1px;
    clear: both;
}
.help_top ul { list-style:none; padding:0px; margin:0px; margin-left:20px; margin-bottom:30px;}
.help_top li { list-style:decimal
; padding:0px; margin:0px; font-size:14px; margin-bottom:15px; color:#b029cd;}
.help_top li a{ font-size:14px; text-decoration:none;}

.main { margin-bottom:30px;}
.main a {
    color: #494949;
}
.o-bg {min-height: 265px;}
.questions img { float:left; margin-right:10px; vertical-align:middle;}
.product-desc { border:1px solid #ccc; padding:30px; background-color:#f3f3f3; font-size:18px; }
.product-desc a {color:#b029cd;} 



.nav-tabs .active {  border: 1px solid #cacaca; border-top-left-radius:30px;border-top-right-radius:30px; position:relative; z-index:1; bottom:-2px;background-color: #fafafa; border-bottom:0px; }
.nav-tabs  a{ display:block; opacity:0.2 ; margin:0px; padding-bottom:10px; margin-top:10px; text-decoration:none;   }
.nav-tabs .active a{ display:block; opacity:1; background-color:transparent !important; }



.nav-tabs {
    border-bottom: 0px solid #ddd;
}

.nav-tabs li { list-style:none; border: 0px solid #ddd;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 0px solid #ddd;
     
    border-bottom-color: transparent;
}
.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 0px solid transparent;
    border-radius: 4px 4px 0 0;
}
.l-photo-4 { text-align:center;}

.tab-pane { padding:40px;  border-radius: 0px 0px 30px 30px; background-color:#fafafa;}
.tab-pane.active { border:1px solid #cacaca;}
.tab-pane .col-sm-2 { margin-bottom:30px;}

.index-txt {font-size: 16px;
margin-left: 0%;
margin-right: 0%;
background-color: rgba(250, 250, 250, 0.9);
padding: 30px;
border-radius: 30px;
margin-top: 30px;}
.l-photo-4 { font-size:12px;}

.nav-tabs { text-align:center;  margin-bottom: 0px;}
.nav-tabs img{ text-align:center; margin-bottom:0px;}


.logo  {background: rgba(255,255,255,.9);
border-radius: 10px;
overflow: hidden;
transition: background-color .25s;
padding-left: 20px;
padding-right: 55px; margin-top:10px; display:inline-block; padding-left:55px;}

.logo img { margin-top:20px; margin-bottom:30px;}


.img-count { float:left; margin-right:30px;}


.cookie-banner {
    background-color: #b029cd; text-align:center;
    color: white;
    position: fixed;
    bottom: 0;
    width: 100%;
    letter-spacing: 0.4px;
    line-height: 17px;
    z-index: 1043;
    justify-content: center;
    padding: 0px 40px;
        padding-top: 0px;
    font-size: 12px;
    padding-top: 8px;
}
.cookie-banner button {

    background-color: transparent;
    border: 0;
    margin-right: 50px;
    color: #fff;
    margin-left: 40px;
    font-weight: bold;
    position: relative;
    top: 2px;

}

.req { float:right;}

.l-link {color: #b029cd;}



@media screen and (max-width: 767px){

.nav-tabs {
    text-align: center;
    margin: 0px;
    padding: 0px;
    margin-bottom: 0px;
}
.nav-tabs img {
display:none;
}
}